/*
 Theme Name:   Custom Child Theme Template
 Description:  A Child Theme Template For The Boars Nest Using Divi
 Author:       Wicked Website Designers
 Author URI:   https://wickedwebsitedesigners.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.footer-text {
    width: 50%;
    float: left;
}
.creativespad-logo {
    width: 50%;
    float: left;
    text-align: right;
}
@media screen and (max-width: 730px){
.footer-text {
    width: 100%;
    float: none;
   text-align: center;
}
.creativespad-logo {
    width: 100%;
    float: none;
    text-align: center;
}
}

/*HOME CSS*/
/* Hover */
.border-hover .et_pb_column, .border-hover-02 .et_pb_column {
  overflow: hidden;
  position: relative;
}

.border-hover .et_pb_column img, .border-hover-02 .et_pb_column img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 100%;
  max-height: 327px;
}

.border-hover .et_pb_column:hover img, .border-hover-02 .et_pb_column:hover img {
  transform: scale(1.1);
}

.border-hover .et_pb_column:hover .et_pb_image:after, .border-hover-02 .et_pb_column:hover .et_pb_image:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 /*background: rgba(0,0,0,0.4);*/
  content: '';
}

.border-hover .et_pb_column .et_pb_promo_description:before {
  top: 23px;
  right: -8px;
  bottom: -24px;
  left: 3px;
  background-color: #863126;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover-02 .et_pb_column .et_pb_promo_description:before {
  top: 23px;
  right: -8px;
  bottom: -24px;
  left: 3px;
  background-color: rgba(134, 49, 38, 0.69);
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover-02 .et_pb_column .et_pb_promo_description:after {
  top: -30px;
  right: 50px;
  bottom: 50px;
  left: 50px;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column .et_pb_promo_description:after {
  top: -30px;
  right: 50px;
  bottom: 50px;
  left: 50px;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  content: '';
  background-image: url(https://theboarsnest.nz/wp-content/uploads/2017/08/Boar-icon-146x80.png);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after, .border-hover-02 .et_pb_column:hover .et_pb_promo_description:before, .border-hover-02 .et_pb_column:hover .et_pb_promo_description:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.border-hover .et_pb_column .et_pb_promo_description h2, .border-hover-02 .et_pb_column .et_pb_promo_description h2 {
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 37%;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin: 0;
  padding: 0;
}

.border-hover .et_pb_column .et_pb_promo_description p, .border-hover-02 .et_pb_column .et_pb_promo_description p {
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 42%;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
  opacity: 1;
  position: absolute;
  top: 64%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  right: 0;
}

.border-hover-02 .et_pb_column:hover .et_pb_promo_description h2 {
  opacity: 1;
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  right: 0;
}

.border-hover .et_pb_column:hover .et_pb_promo_description p {
  opacity: 1;
  position: absolute;
  top: 81%;
  width: 100%;
  text-align: center;
  color: #fff;
  left: 0;
  right: 0;
  font-weight: bold;
}

.border-hover-02 .et_pb_column:hover .et_pb_promo_description p {
  opacity: 1;
  position: absolute;
  top: 65%;
  width: 100%;
  text-align: center;
  color: #fff;
  left: 0;
  right: 0;
  font-weight: bold;
}

.border-hover .et_pb_promo, .border-hover-02 .et_pb_promo {
  position: absolute;
  top: -23px;
  left: -8px;
  width: 100%;
  height: 100%;
  max-height: 361px;
}

.border-hover .et_pb_promo_button, .border-hover-02.et_pb_promo_button {
  opacity: 0;
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  height: 100%;
} 

/*RESPONSIVE*/
@media screen and (max-width:980px) {
  .border-hover .et_pb_column .et_pb_promo_description:before {
    width: 100%;
    max-width: 585px;
    margin: 0 auto;
    top: 23px;
    right: -8px;
    bottom: -24px;
    left: 8px;
    background-color: #863126;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    position: absolute;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    width: 100%;
    max-width: 585px !important;
    margin: 0 auto;
  }

  .border-hover .et_pb_promo, .border-hover-02 .et_pb_promo {
    max-height: none;
    height: 100%;
  }

  .border-hover-02 .et_pb_column .et_pb_promo_description:before {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    left: 7px;
  }
} 

@media screen and (max-width:355px) {
  .border-hover .et_pb_column img {
    height: 100%;
    max-height: 250px !important;
  }

  .border-hover-02 .et_pb_column img {
    height: 100%;
    max-height: 250px !important;
  }

  .border-hover .et_pb_column:hover .et_pb_promo_description h2 {
    top: 79%;
  }

  .border-hover .et_pb_column:hover .et_pb_promo_description p {
    top: 93%;
  }

  .border-hover .et_pb_column .et_pb_promo_description:after {
    top: 22px;
  }
}

.border-hover .et_pb_column, .border-hover-02 .et_pb_column {
  overflow: hidden;
  position: relative;
}

.border-hover .et_pb_column img, .border-hover-02 .et_pb_column img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 100%;
  max-height: 327px;
}

.border-hover .et_pb_column:hover img, .border-hover-02 .et_pb_column:hover img {
  transform: scale(1.1);
}

.border-hover .et_pb_column:hover .et_pb_image:after, .border-hover-02 .et_pb_column:hover .et_pb_image:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 /*background: rgba(0,0,0,0.4);*/
  content: '';
}

.border-hover .et_pb_column .et_pb_promo_description:before {
  top: 23px;
  right: -8px;
  bottom: -24px;
  left: 3px;
  background-color: #863126;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover-02 .et_pb_column .et_pb_promo_description:before {
  top: 23px;
  right: -8px;
  bottom: -24px;
  left: 3px;
  background-color: rgba(134, 49, 38, 0.69);
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover-02 .et_pb_column .et_pb_promo_description:after {
  top: -30px;
  right: 50px;
  bottom: 50px;
  left: 50px;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column .et_pb_promo_description:after {
  top: -30px;
  right: 50px;
  bottom: 50px;
  left: 50px;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  content: '';
  background-image: url(https://theboarsnest.nz/wp-content/uploads/2017/08/Boar-icon-146x80.png);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after, .border-hover-02 .et_pb_column:hover .et_pb_promo_description:before, .border-hover-02 .et_pb_column:hover .et_pb_promo_description:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.border-hover .et_pb_column .et_pb_promo_description h2, .border-hover-02 .et_pb_column .et_pb_promo_description h2 {
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 37%;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin: 0;
  padding: 0;
}

.border-hover .et_pb_column .et_pb_promo_description p, .border-hover-02 .et_pb_column .et_pb_promo_description p {
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 42%;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
  opacity: 1;
  position: absolute;
  top: 64%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  right: 0;
}

.border-hover-02 .et_pb_column:hover .et_pb_promo_description h2 {
  opacity: 1;
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  right: 0;
}

.border-hover .et_pb_column:hover .et_pb_promo_description p {
  opacity: 1;
  position: absolute;
  top: 81%;
  width: 100%;
  text-align: center;
  color: #fff;
  left: 0;
  right: 0;
  font-weight: bold;
}

.border-hover-02 .et_pb_column:hover .et_pb_promo_description p {
  opacity: 1;
  position: absolute;
  top: 65%;
  width: 100%;
  text-align: center;
  color: #fff;
  left: 0;
  right: 0;
  font-weight: bold;
}

.border-hover .et_pb_promo, .border-hover-02 .et_pb_promo {
  position: absolute;
  top: -23px;
  left: -8px;
  width: 100%;
  height: 100%;
  max-height: 361px;
}

.border-hover .et_pb_promo_button, .border-hover-02.et_pb_promo_button {
  opacity: 0;
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  height: 100%;
} 

/*RESPONSIVE*/
@media screen and (max-width:980px) {
  .border-hover .et_pb_column .et_pb_promo_description:before {
    width: 100%;
    max-width: 585px;
    margin: 0 auto;
    top: 23px;
    right: -8px;
    bottom: -24px;
    left: 8px;
    background-color: #863126;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    position: absolute;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    width: 100%;
    max-width: 585px !important;
    margin: 0 auto;
  }

  .border-hover .et_pb_promo, .border-hover-02 .et_pb_promo {
    max-height: none;
    height: 100%;
  }

  .border-hover-02 .et_pb_column .et_pb_promo_description:before {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    left: 7px;
  }
} 

@media screen and (max-width:355px) {
  .border-hover .et_pb_column img {
    height: 100%;
    max-height: 250px !important;
  }

  .border-hover-02 .et_pb_column img {
    height: 100%;
    max-height: 250px !important;
  }

  .border-hover .et_pb_column:hover .et_pb_promo_description h2 {
    top: 79%;
  }

  .border-hover .et_pb_column:hover .et_pb_promo_description p {
    top: 93%;
  }

  .border-hover .et_pb_column .et_pb_promo_description:after {
    top: 22px;
  }
}


/*GALLERY CSS*/
.et_pb_gallery_image.landscape img { width: 100%; } 
.et_pb_gallery_item:nth-child(n+1):nth-child(odd) { float: right; } .et_pb_gallery_item:nth-child(5n+1) { width: 50%!important; } .et_pb_gallery_item { clear: inherit!important; } .et_pb_gallery_grid .et_pb_gallery_image { overflow: hidden; position: relative; }

/*CONTACT CSS*/
.et_contact_bottom_container { float: none; overflow: hidden; text-align: center; } button.et_pb_contact_submit.et_pb_button::after { display: none; }

/*MENU CSS*/
.et_pb_blurb_content p{ border: 1px solid #863126; border-radius: 200px; width: 65%; margin: 0 auto; padding: 5% 0 !important; }